## python-mutesync 0.0.2

=== debian/changelog ===
python-mutesync (0.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:40:20 -0500

python-mutesync (0.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1085888)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Wed, 23 Oct 2024 09:00:00 +0000
