=== debian/control ===
Source: python-mutesync
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Tianyu Chen <billchenchina2001@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-python,
 python3-setuptools,
 python3-all,
 python3-aiohttp,
 python3-async-timeout,
Standards-Version: 4.6.0
Homepage: https://github.com/currentoor/pymutesync
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-mutesync.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-mutesync

Package: python3-mutesync
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Asynchronous library to control mutesync devices.
 This package provides a Python 3 library for controlling mutesync devices
 asynchronously.
